Commit d1aa300b authored by Andreas Knote's avatar Andreas Knote

reduces dependencies

parent 3b733f49
Pipeline #22335 passed with stage
in 11 minutes and 25 seconds
......@@ -17,19 +17,12 @@ Gem::Specification.new do |spec|
'_sass/*.scss',
'_sass/slick-carousel/slick/*.scss',
'_config.yml',
'bibsonomy.js',
'webpack.config.js',
'package.json',
'assets/bundle.js',
'assets/css/*',
'assets/css/fonts/*',
'assets/images/*'
'assets/*'
].to_a
spec.required_ruby_version = '>= 2.4.0'
spec.add_runtime_dependency "jekyll", "~> 4.0"
spec.add_runtime_dependency 'jekyll-sass-converter', "~> 2.0"
spec.add_development_dependency "bundler", "~> 2.1.4"
spec.add_development_dependency "rake", "~> 12.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment